Resolved question

Getting the following when attempting to install dotfiles (already went through install requirements):

~$ ~/.dotfiles/bin/install_dotfiles
/home/alice/.dotfiles/bin/install_dotfiles: line 3: rbenv: command not found
/home/alice/.dotfiles/bin/install_dotfiles: line 4: : command not found

Any solutions?

Update:

Installed ruby-bundler

New error message when trying to run install_dotfiles:

(erb):21:in ``': No such file or directory - npm (Errno::ENOENT)
	from (erb):21:in `text'
	from /usr/lib/ruby/2.3.0/erb.rb:864:in `eval'
	from /usr/lib/ruby/2.3.0/erb.rb:864:in `result'
	from /home/alice/.dotfiles/bin/.install_dotfiles.rb:43:in `text'
	from /home/alice/.dotfiles/bin/.install_dotfiles.rb:74:in `compile_diff'
	from /home/alice/.dotfiles/bin/.install_dotfiles.rb:47:in `diff'
	from /home/alice/.dotfiles/bin/.install_dotfiles.rb:51:in `changed?'
	from /home/alice/.dotfiles/bin/.install_dotfiles.rb:121:in `select'
	from /home/alice/.dotfiles/bin/.install_dotfiles.rb:121:in `main'
	from /home/alice/.dotfiles/bin/.install_dotfiles.rb:161:in `<main>'

Nevermind, resolved!